How to remove liblwgeom-dev from Debian 9 (Stretch)